一つのMacに Netscape Navigator 3.0 ~ Netscape Communicat 4.7 まで と IE 3.0 ~ IE 5.0 までのプラウザをすべてインストールして、すべてのプラウザでインターネットを見れるようにしたいのですが、どうしたらよいのでしょうか?
Netscape プラウザが1つずつしか開かないのは仕方ないことだと思うのですが、Netscape Navigator 3.0を使い、終了した後、 Netscape Communicat 4.7 でプラウザを開こうとすると "選択したプロファイルディレクトリが見つかりません" と出ます。だれか教えて下さい。お願いいたします。

このQ&Aに関連する最新のQ&A

A 回答 (3件)

フォルダをバージョン毎に分ければ大丈夫のはずですよ。

    • good
    • 0

MACはよく分からないのですが


私の場合、NT4.0でNetscape Communicator 4.73とNetscape 6と
IE5.5(以前は5.0)を同時に使用しています。

各ブラウザのインターネットの接続設定以外はしませんでした。
今のところ問題なく使用しています。

同じディレクトリにインストールしていませんか?
ブラウザは分かりませんが同じところはまずいのでは・・・?
あと、ブラウザの設定も確認した方がいいのかな?

回答にならず、ごめんなさい
    • good
    • 0

ホームページの作成と同時にユーザーサポートも行っているため同じ様な環境を使っていますが、「Netscape Navigator」についてはバージョン4以降の物しか有りませんので、特にエラーは発生していません。



バージョン3までは「システムフォルダ」-「初期設定」の中に「Netscape」フォルダを作成していましたが、バージョン4からは「システムフォルダ」-「初期設定」の中に「Netscape Users」フォルダを作成し、さらにその中に「ユーザー名」フォルダができます。
私の記憶が確かなら、バージョン3と4の共存は問題なかった筈ですが、それぞれを再インストールしても解決しない場合は、上述の「Netscape」フォルダと「Netscape Users」フォルダを入れ替えながら起動するといった面倒な方法をとるしか無いかもしれません。

以上。
    • good
    • 0
この回答へのお礼

あいがとうございます。大変わかりやすかったです。
Navigator はいくつ使用しても問題ないということですね。
しかしNetscape Communicator は2つ以上使用できないのでしょうか?
もう1回質問してしまうかもしれません・・

お礼日時:2001/02/15 15:20

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aと関連する良く見られている質問

QNetscape4.7からNetscape6へHelper Applicationの移行ができない

Netscape6の正式版(英語)がリリースされたので、早速ダウンロードしました。ブックマークなどの設定は自動的に移行されているのですが、Helper Applicationの設定はデフォルトのままです。たぶん、初期設定の中の「Netscape Users」をそのまま使っているのだと思うのですが、Helper Applicationの設定は別のところで設定されているのでしょうか? 4.7以前からのバージョンアップの時は、何もしなくてもよかったように記憶していますが、今回が英語バージョンだからでしょうか?
設定し直せばいいだけの話なのですが、もし、Netscape4.7の Helper Applicationの設定をそのまま使う方法をご存じでしたら教えてください。

Aベストアンサー

ミもフタもなく言ってしまえば、現時点ではできないと思います。

ついでに言えば、Netscape6は 初期設定→Netscape Users ではなく、 Mozilla というフォルダにユーザーデータを入れて使っているはずです。このバージョンは4.7以前とはまったくの別モノですから……。

QNetscape4.7でいちいちバックアップファイルを作る。

私はホームページの骨組みをネットスケープ4.7(以下N.C4.7と表記)で作ってます。結構前になりますがPB/G3 400のシステムをOS9.1にしてから、NC4.7が.BAKを作るようになりました。
その関係で、「**.htmlを保存できませんでした。ディスクがいっぱいかファイルがロックされています。他のディスクか****.htmlを他の名前を使って保存をやり直して下さい」というアラートが出て大変ストレスを感じています。
**.html.BAKというファイルを捨てれば保存は可能ですし、それ以外では動作がおかしいことはないのでNC4.7は使っております。

ちなみにNC4.7関連の書類をすべて破棄し、再インストールを行いましたが、同様症状が出てしまいます。また英語版のNC4.76を入れて動作確認を行いましたが、やはり同症状が出ます。アップルに問い合わせたところ新バージョンのNetscape6をインストールしたらどうでしょう、とアドバイスを受けました。ですが、N6は動作が非常に重く、できればNC4.7を使いたいと思っております。(普段のサーフィンもNC4.7で行っております)

ちなみにこの問題は別所のMLで質問したところ回答が得られず、その後、一旦治ったかに見えましたが、また……。

どなたか解決法を御存じでしたら教えて下さい。
また、補足説明が必要であればおっしゃってください。よろしくお願い致します。

私はホームページの骨組みをネットスケープ4.7(以下N.C4.7と表記)で作ってます。結構前になりますがPB/G3 400のシステムをOS9.1にしてから、NC4.7が.BAKを作るようになりました。
その関係で、「**.htmlを保存できませんでした。ディスクがいっぱいかファイルがロックされています。他のディスクか****.htmlを他の名前を使って保存をやり直して下さい」というアラートが出て大変ストレスを感じています。
**.html.BAKというファイルを捨てれば保存は可能ですし、それ以外では動作がおかしいことはないのでNC4....続きを読む

Aベストアンサー

Netscape ComposerでHTMLを書いたことはないので全く自信はありませんが、プレファレンスにある自動セーブ機能は関係してませんか?

#まあ、仮にこの機能をオフにして治ったとしても実質的にバグですよね...

QNetscape Communicator 4.7 について・・・

「ホーム」ボタンのページを変更できないのですが?
何か原因があるのでしょうか?

Aベストアンサー

MACの場合ですが、
コントロールパネルの[インターネット]を開き
[Web]を選択しwebホームページをメインにしたいURLに書き換えればNetscapeのホームページがそれに変わります。
もしくは、
[編集]-[設定]の[メールとニュースグループ]-[個人情報]でinternet configを使用のチェックをはずしてみて下さい。
これで「ホームページのある場所」欄が選択不可能なグレ-の状態が書き込み可能になると思います。

QNetScape4.7で基本的な事ですが

OS8.6を使っています。今さらなんですが、Plug-inってアプリケーションと同じ階層にフォルダがあれば良いのですか?フォルダの中に LiveAudio NP-PPC-Dir-Shockwave RealPlayerG2 Plugin Shockwave Flash NP-PP 等の書類がありますが、アップルメニューのプラグイン情報を見ると何もはいいてません。

DREAMWEAVERのムービーが見たいのですが・・

Aベストアンサー

8.6でしたらNetScapeのフォルダの中の「Plug-ins」フォルダに入れておく必要があります。

この辺はwinもマックも一緒ですね。

通常は正常にFlushやShockwaveやrealplayerがインストールされると正しい位置にインストールされるはずです。

もしPlug-insフォルダが存在しなかったらNetScapeのインストールが正常に行われていない可能性があります。

QNetscape Comunicator 4.7でメールアカウントの複数設定はできますか?

私の友人がPowerMacを使っていて、MacOSは8だということです。
インターネットプロバイダに2つ契約しており、メールアカウントがそれぞれ1つ、合計2つあります。
Netscape Comunicator 4.7でメールの設定をし、1つはできました。しかし、もう一つを追加しようとすると、
現在の設定でPOPサーバーを使用しているため、追加できないという旨のメッセージがでて、設定ができません。
確かに2つとも受信サーバーの設定はPOP.xxx.ne.jpを設定するようになっております。
(送信は1つはSMTP.xxx.ne.jpだったと思います)
これは複数のプロバイダからのメールの設定はできないのでしょうか?
もし、できるのなら、設定方法を教えてください。
宜しくお願いします。

Aベストアンサー

Netscape Comunicator 4.7はユーザープロファイルを切り替えないと別のメールアカウントの利用は出来ませんね、
OS8.6以降ならマルチアカウント対応のNetscpe6や7にした方が良いですね(バグフィックスもされてますし、OSも8.6以降なら同時に開けるファイル数が大幅に拡大されてます)。


人気Q&Aランキング

おすすめ情報